View Issue Details

IDProjectCategoryView StatusLast Update
0003802SUMoBugpublic2017-01-24 22:16
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.14 
Target Version5.0.8Fixed in Version5.0.8 
Summary0003802: "Update tool" to be filtered out
Description"Update tool" to be filtered out

+ manager
+ utility
TagsNo tags attached.

Relationships

related to 0004227 resolvedKyle_Katarn "Intel Driver Update Utility" shall not be filtered (not a dependancy) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-30 21:07 Kyle_Katarn New Issue
2016-05-30 21:07 Kyle_Katarn Status new => assigned
2016-05-30 21:07 Kyle_Katarn Assigned To => Kyle_Katarn
2016-11-06 11:14 Kyle_Katarn Target Version 4.4.0 => 5.0.8
2016-11-12 18:36 Kyle_Katarn Summary "Update by" to be filtered out => "Update tool" to be filtered out
2016-11-12 18:36 Kyle_Katarn Description Updated View Revisions
2016-11-12 18:37 Kyle_Katarn Description Updated View Revisions
2016-11-12 18:37 Kyle_Katarn Status assigned => resolved
2016-11-12 18:37 Kyle_Katarn Resolution open => fixed
2016-11-12 18:37 Kyle_Katarn Fixed in Version => 5.0.8
2017-01-24 22:16 Kyle_Katarn Relationship added related to 0004227